﻿header{
    width: 100%;
    display: block;
    position: relative;
    height: 73px;

}  
.header-block{
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    perspective: 500px;
    z-index: 99;
} 
.header-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    direction: rtl;
}
.header-logo{
    width: 280px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    position: relative;;
    z-index: 9;
    transition: all .3s linear;
}

.header-menu{
    width: calc(100% - 280px);
    display: inline-block;
    vertical-align: middle;
    text-align: right;
        direction: ltr;
}
.header-menu-list{
    color: #333333;
    display: inline-block;
    list-style: none;
    position: relative;
    padding-left: 60px;
}
.header-menu-list a{
    color: #333333;
    display: block;
    font-size: 18px;
    position: relative;
    transition: all .3s linear;
}
.index-about-line:before{
    content: 'normal';
    font-size: 0;
    width: 50px;
    height: 1px;
    display: block;
    position: absolute;
    left: -50px;
    background-color: #FFF;
}
.index-about-line:after{
    content: 'normal';
    font-size: 0;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    top: -5px;
    display: block;
    position: absolute;
    left: -50px;
    background-color: #FFF;

}
.mask{
    width: 100%;
    height: 100vh;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.7);
    display: none;
    z-index: 2;
}
.mask.active{
    display: block;;
}

/*----------------------------------*/
.rwd-menu{
    width: 59px;
    position: absolute;
    right: 3%;
    bottom: 10px;
    z-index: 99999;
    display: none;
}
.rwd-menu span{
    width: 40px;
    display: block;
    margin: 0 auto;
    height: 4px;
    background-color: #000;
    position: relative;
}
#index .rwd-menu span{
    background-color: #000;
}
.rwd-menu span:nth-child(even){
    margin: 5px auto;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(1){
    transform: scale(1);
    transform-origin: left;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(3){
    transform: scale(1);
    transform-origin: right;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(4){
    top: -20px;
    transform:  scale(0) rotate(-45deg);
}

.rwd-menu.active span:nth-child(odd){
    transform: scale(0);
    transition: all .4s linear;
    transition-delay: 0;
}

.rwd-menu.active span:nth-child(2){
    transform: rotate(45deg);
    transition: all .4s linear;
}
.rwd-menu.active span:nth-child(4){
    transform: scaleX(1) rotate(-45deg);
    transition-delay: 0.3s;
}
.rwd-menu.active span{
    background-color: #000;
}